.lil-chatcard-restyle {
	// Attack chat cards
	.chat-message {
		.pf1 .chat-attack {
			table {
				// Make bottom border less distinct
				border-bottom: 1px solid hsl(0deg 0% 0% / 10%);

				// Fade attack card borders
				td:not(:last-child),
				th:not(:last-child) {
					border-right: 1px solid hsl(0deg 0% 0% / 20%);
				}

				// Make damage total rounder and prettier
				.fake-inline-roll:not(.lil-expanded-inline-roll) {
					display: inline-flex;
					border-radius: 0.5em;
					//margin-left: 0.2em;
					border: 1px solid #584c4175;
					font-weight: bold;
					font-size: 120%;
					padding: 0 0.3em;
				}

				thead th,
				tbody th {
					// Improve attack card damage cell legibility by adding better contrasting shadow
					text-shadow: 0 0 3px var(--color-shadow-dark),
						1px 1px var(--color-shadow-dark);
					// Force cells to be equal width
					width: 50%;
				}
			}
		}
	}
}
